h1{
    color: rgb(0, 238, 255);
    font-size: 50px;
}
p{
    color:rgb(255, 255, 255);
}

body{
    background-color:rgba(14, 69, 235, 0.701);
}

img{
    font-size: 30px;

}
h2{
    color: rgb(255, 255, 255)
}

a{
    text-decoration: none;
    border: 1px solid white;
    padding: 5px;
    border-radius: 8px; 
}

i{
    font-size: 40px;
    color: purple;
}